[Bug 260535] [NEW] FTBFS on amd64

Launchpad Bug Tracker 260535 at bugs.launchpad.net
Sat Aug 23 01:38:50 BST 2008


You have been subscribed to a public bug by Andrew Hunter (rexbron):

Binary package hint: lilypond

Lilypond failed to build from source on amd64. Lilypond can not be
installed, depends on lilypond-data (= 2.10.33-2.2). Lilypond  can not
be installed due to having a hard dependency on lilypond-data of a
particular version.

** Affects: lilypond (Ubuntu)
     Importance: Undecided
         Status: Confirmed


** Tags: ftbfs
-- 
FTBFS on amd64
https://bugs.edge.launchpad.net/bugs/260535
You received this bug notification because you are a member of Ubuntu Studio-dev, which is a direct subscriber.



More information about the Ubuntu-Studio-devel mailing list